@media (max-width: 1400px) {
  .main{ width:100%; }
  .reference .detail .text{ padding:0 20px 20px 20px; }
  .reference .detail a.back{ margin-left:20px; }

  .contact section.new{padding:44px 20px 100px 20px; }

  .h-about.new .main{padding:0 20px;}
  .h-bottom.new .main{padding:0 20px; }
}

@media (max-width: 1350px) {
.news ul li .pic{ width:22%; }
.news ul li .content{ width:78%; }
}

@media (max-width: 1300px) {
.check-out form{ width:90%; }
}

@media (max-width: 1240px) {
header nav a{ padding: 0 12px;}
.h-about .pic{margin-top:140px;}
}

@media (max-width: 1200px) {
.news ul li .pic{ width:25%; }
.news ul li .content{ width:75%; }
.payment form{width:100%; padding:0 35px; }

.order{ padding:0 20px; }
}

@media (max-width: 1125px) {
header .m-left{ width:86%; }
header .logo{ width:12%;}
}

@media (max-width: 1190px) {
.size dt a, .b-price dt a, .body dt a, .color dt a, .mat dt a, .power dt a, .location dt a, .kit dt a, .motor dt a, .control dt a, .country dt a, .gender dt a
{width:100%; height:50px; padding:0 40px 0 15px; display:block; outline:none; background:url(../images/bullet-dropdown.png) no-repeat right;}
}

@media (max-width: 1100px) {
#profile form{width:70%; }
}

@media (max-width: 1070px) {
header .m-left{ width:88%; }
.check-out form section ul li label{width: 17%; float:left;}
.check-out form section ul li input{width: 33%; float:left;}
.check-out form section ul li .h-choose label{ width:100% !important; }
.check-out form section ul li .h-choose2{ width:auto; }
.check-out form section ul li .h-choose2 label{ width:100%; }

.check-out form section ul li #channel label{width:auto;}

#search form .ff{ width: 33.33333333%; }
}

@media (max-width: 1060px) {
.payment form{ padding:0 15px; }
}

@media (max-width: 1045px) {
header .lang, header nav a{ display:none;}
header nav a.login, header nav a.cart, header nav a.search{ margin-top:60px; display:block;}
#hamburger{ display:block;}
.news ul li .pic{ width:28%; }
.news ul li .content{ width:72%; }
}

@media (max-width: 1030px) {
.check-out form section ul li label{ width:18%; }
.check-out form section ul li input{ width:31%; }
.check-out form section ul li .ff { width:31%; float:left;}
}

@media (max-width: 1024px) {
.catalog .content h5{font-size:3.2em;}
.catalog .content2 h5{font-size:2.4em;}

.contact .list ul li{padding:0 30px 30px 0; }
.contact .list ul li i{width:100%; border-right:0; padding-right:0; margin:0 0 20px 0; }
}
@media (max-width: 1000px) {
.payment-m .content{ width:100%;}
.payment-m .content img{ width:100%;}
}

@media (max-width: 991px) {
.main{ padding:0 20px;}
header .m-left{ width:70%; }
header .logo{ width:16%; margin:15px 0; }
header .logo img{width:100%; }
header nav a.search{ margin-top:5px; margin-right:50px; display:block;}
header nav a.cart, header nav a.login{ margin-top:5px; }
.h-about .main{ padding:0; }
.h-about .pic, .h-about .content{ float:left;}
.h-about .content{ padding-right:40px; }
.h-bottom .row article h3{ margin-bottom:10px; padding:0; }
.h-bottom .row article .h-news h3{ margin-bottom:0; padding:0; }
.h-bottom .h-news ul.row .content h4{ margin:10px 0; }
.h-bottom .h-news ul.row li{ width: 33.33333333%; float:left;}
.h-bottom .h-news ul.row li:first-child{ padding:15px 0; }

.h-bottom .row{margin:0; }
.h-bottom .row article{width:100%; margin:20px 0; padding:0; display:block; float:left;}
.h-bottom .row article:last-child{margin:20px 0; padding:0; border-left:0; border-top:1px #CCC solid; }
.h-bottom.new{padding:15px 0; }
.h-bottom .h-reference .lSSlideOuter .lSPager.lSpg{padding:0;}


.left-side{ width:25%; }
.right-side{ width:75%;}
.p-product li{ width:50%; float:left;}

.product-detail .detail section .description p{ float:left;}
.product-detail .detail section .description p:nth-child(even){width:58.33333333%;}
.product-detail .detail section .description p:nth-child(odd){width:41.66666667%;}
.product-detail .detail section .description table td p:nth-child(even){width:100%;}
.product-detail .detail section .description table td p:nth-child(odd){width:100%;}

.reference ul li{ width:50%; float:left;}
.reference .detail .pic .lSSlideOuter .lSPager.lSpg > li{ width:auto; display:inline-block; text-align:center; margin-bottom:10px; float:none;}
.reference .detail .text{ padding:0 0 20px 0; }
.reference .detail a.back{ margin-left:0; }


.news ul{ margin:0 -15px; }
.news ul li{ width:50%; padding:0 15px; margin-bottom:20px; border-bottom:0; float:left;}
.news ul li .pic{ width:100%; }
.news ul li .content{ width:100%; padding:15px 0 0 0; }

.contact section{ padding-bottom:40px; }
.contact form{ margin-top:40px; }
.contact form h3{ margin-bottom:50px; }
.contact form ul li .ff label{ width:33.33333333%; float:left;}
.contact form ul li .ff input, .contact form ul li .ff textarea{ width:66.66666667% !important; float:left;}
.contact form ul li .ff .code{ width:25%; float:left;}
.contact form ul li .ff input[type="password"]{ width:41.66666667% !important; }
.contact section .map #map2 {width:100%; height:400px; position:relative;}
.contact section .map #map2 img { position:absolute; left:50%; margin-left:-700px; }
.contact section .map #map22 {width:100%; height:400px; position:relative;}
.contact section .map #map22 img { position:absolute; left:50%; margin-left:-700px; }
.contact section article{margin-bottom:0; }

.contact .list{width:100%; padding:0 0 35px 0; }
.contact .list ul{height:570px; }
.contact .list ul li:last-child{margin:0; border-bottom:0; }
.contact form.new{width:100%; padding:30px 0 0 0; border-top:1px solid #C0C9CE;}

#profile form ul li .ff{width:66.66666667%; float:left;}
#profile form ul li:first-child label:last-child{width:66.66666667% !important;}
#profile form ul li label{ width:33.33333333%; float:left;}
#profile form ul li input, #profile form ul li textarea{ width:66.66666667% !important; float:left;}
#profile form ul li .code{ width:25%; float:left;}
#profile form ul li input[type="password"]{ width:41.66666667% !important; }
#profile form ul li input[type="submit"], #profile form ul li input[type="reset"]{ width:100% !important; margin:0 0 15px 0; }

.left-side{ width: 100%;}
.right-side{ width:100% !important;}
.catalog .content h4{ font-size:1.6em; }
.catalog .content a.download{font-size: 1.5em;}
.catalog .content2 h4{ font-size:1.6em; }
.catalog .content2 a.download{font-size: 1.5em;}

#profile form{ width:100%; }
#profile article .right-side{ border-left:0; padding:0; }
#profile form ul li label{ padding-left:0; }

#profile .user{ text-align:center; }
#profile article .left-side{ margin-bottom:30px; }
#profile article .left-side a.menu{ color:#FFF; background:#8e908f; margin-bottom:2px; text-align:center;}
#profile article .left-side a.menu:hover, #profile article .left-side a.menu.active{ color:#FFF; background:#00253d ;  }

.payment form { padding:0; }
.payment article .right-side{ border-left:0; padding:0; }
.payment .user{ text-align:center; }
.payment article .left-side{ margin-bottom:30px; }
.payment article .left-side a.menu{ color:#FFF; background:#8e908f; margin-bottom:2px; text-align:center;}
.payment article .left-side a.menu:hover, .payment article .left-side a.menu.active{ color:#FFF; background:#00253d ;  }
.payment article .left-side a.menu.sub{ background:none; color:#00253d; font-size:2.7em; padding-left:0; margin:15px 0 0 0; }
.payment article .left-side a.menu.sub:after{content: " -"}
.payment form .c-bank li{ width:100%; margin:0 0 3px 0; float:left;}
.payment form .c-bank li label{ width:100%; }
.payment .bank li{ width:100%; margin-bottom:3px; }
.payment form .detail ul li{ width:100%; float:left;}
.payment form ul li label{ width:33.33333333%; float:left;}
.payment form ul li input, .payment form ul li textarea{ width:66.66666667% !important; float:left;}
.payment form ul li .code{ width:25%; float:left;}
.payment form ul li input[type="password"]{ width:41.66666667% !important; }
.payment form ul li input[type="submit"]{ width:100% !important; margin:0 0 15px 0; }
.input-group{ width:66.66666667%; }
.payment form .detail ul li .browse .btn-primary{ width:100%; }
.payment form .detail ul li:last-child{ width:100%; margin:0; }

.order{padding:0; }

#profile thead tr { position: absolute;top: -9999px;left: -9999px;}
#profile td:nth-of-type(1):before { content: "Order Date"; }
#profile td:nth-of-type(2):before { content: "Order No."; }
#profile td:nth-of-type(3):before { content: "Amount"; }
#profile td:nth-of-type(4):before { content: "Payment Status"; }
#profile td:nth-of-type(5):before { content: "Shipping Date"; }
#profile td:nth-of-type(6):before { content: "Shipping Status"; }
#profile table tr{ border:1px #c0c9ce solid; }
#profile table tr td:nth-child(1){ padding-left:10px;}
#profile td a{ padding:0; display:block; position:relative; z-index:999;}
#profile tr td:last-child{ display:block; padding:40px 0; border-bottom:0; }
#profile tr td:last-child a{ width:50%; margin:auto; display:block; float:left;}
#profile td p{ width:100%; padding:5px 0 5px 30%; line-height:20px; text-align:left;}
#profile td {  border:none; border-bottom:1px solid #eee; position:relative; display:block; clear:both;}
#profile .bser td { border-bottom:0; position: relative; padding-left:0;}
#profile table, #profile thead, #profile tbody, #profile th, #profile td, #profile tr {display: block;}
#profile table{ border:0 !important; }
#profile tr{ margin:15px 0; border:0; }
#profile td:before {line-height:30px; color:#00253d; font-weight:normal; position:absolute; top:7px; left:15px;  width:45%; padding-right:10px; white-space:nowrap; text-align:left; line-height:30px;}

.payment form{width:100%;}

#profile article .left-side{ margin-bottom:30px; }
#profile article .left-side a.menu{ color:#FFF; background:#8e908f; margin-bottom:2px; text-align:center;}
#profile article .left-side a.menu:hover, .payment article .left-side a.menu.active{ color:#FFF; background:#00253d ;  }
#profile article .left-side a.menu.sub{ background:none; color:#00253d; font-size:2.7em; padding-left:0; margin:15px 0 0 0; }
#profile article .left-side a.menu.sub:after{content: " -"}

.view-order{ width:100%; padding:0; }
.view-order thead tr { position: absolute;top: -9999px;left: -9999px;}
.view-order td:nth-of-type(1):before { content: "Products" !important; }
.view-order td:nth-of-type(2):before { content: "Specification" !important; }
.view-order td:nth-of-type(3):before { content: "Weight" !important; }
.view-order td:nth-of-type(4):before { content: "Quantity" !important; }
.view-order td:nth-of-type(5):before { content: "Unit Price" !important; }
.view-order td:nth-of-type(6):before { content: "Amount" !important; }
.view-order td:nth-of-type(7):before { content: "Remove" !important; }
.view-order td:nth-of-type(7){height:60px !important; }
.view-order table tr{ border:1px #c0c9ce solid; }
.view-order table tr td:nth-child(1){ padding-left:10px;}
.view-order td a{ padding:0; display:block; position:relative; z-index:999;}
.view-order tr td:last-child{ display:block; padding:30px 0; border-bottom:0; }
.view-order tr td:last-child a{ width:50%; margin:auto; display:block; float:left;}
.view-order td p{ width:100%; padding:5px 0 5px 30%; line-height:20px; text-align:left;}
.view-order td {  border:none; border-bottom:1px solid #eee; position:relative; display:block; clear:both;}
.view-order tr td:last-child{padding: 16px 5px !important;}
.view-order .bser td { border-bottom:0; position: relative; padding-left:0;}
.view-order table, #profile thead, #profile tbody, #profile th, #profile td, #profile tr {display: block;}
.view-order table{ border:0 !important; }
.view-order tr{ margin:15px 0; border:0; }
.view-order td:before {line-height:30px; color:#00253d; font-weight:bold; position:absolute; top:17px !important; left:15px;  width:45%; padding-right:10px; white-space:nowrap; text-align:left; line-height:30px;}

.view-total { padding:0;}
.view-total table tr:first-child{position: absolute;top: -9999px;left: -9999px;}
.view-total td:nth-of-type(1):before { content: "" !important; }
.view-total td:nth-of-type(2):before { content: "" !important; }
.view-total td:nth-of-type(3):before { content: "" !important; }
.view-total td:nth-of-type(4):before { content: "" !important; }
.view-total td:nth-of-type(5):before { content: "" !important; }
.view-total td:nth-of-type(6):before { content: "" !important; }
.view-total td:nth-of-type(7):before { content: "" !important; }
.view-order a.btu-back{ width:100% !important; }

.subtotal td:nth-of-type(1), .subtotal td:nth-of-type(2), .subtotal td:nth-of-type(3), .subtotal td:nth-of-type(4), .subtotal td:nth-of-type(5)
.shipping-fee td:nth-of-type(1), .shipping-fee td:nth-of-type(2), .shipping-fee td:nth-of-type(3), .shipping-fee td:nth-of-type(4), .shipping-fee td:nth-of-type(5)
.grand-total td:nth-of-type(1), .grand-total td:nth-of-type(2), .grand-total td:nth-of-type(3), .grand-total td:nth-of-type(4), .grand-total td:nth-of-type(5),
.view-total table td.totel
{position:absolute !important; top:-9999px !important; left:-9999px !important; }

.subtotal td:nth-of-type(1), .shipping-fee td:nth-of-type(1), .grand-total td:nth-of-type(1)
{ padding:0 !important; border:0 !important; }

.subtotal td:nth-of-type(6):before { content: "Subtotal" !important; }
.shipping-fee td:nth-of-type(6):before { content: "Shipping Fee" !important; }
.grand-total td:nth-of-type(6):before { content: "Grand Total" !important; }
.subtotal td:nth-of-type(6), .shipping-fee td:nth-of-type(6), .grand-total td:nth-of-type(6) { padding-top:20px !important; padding-bottom:20px !important;}
.subtotal td:before, .shipping-fee td:before, .grand-total td:before
{line-height:30px; color:#00253d; font-weight:bold; position:absolute; top:21px !important; left:15px;  width:45%;
 padding-right:10px; white-space:nowrap; text-align:left; line-height:30px;}
.subtotal td p, .shipping-fee td p, .grand-total td p{ width:100%; padding:5px 0 5px 30%; line-height:20px; text-align:left;}


.refund{padding:0;}

.view-order .no{ width:35px; height:35px; margin:0 0 10px 40px; display:block; float: left;}

.check-out form{ width:100%; }
.check-out form ul li{ width:100%; float:left;}

.check-out form section ul li .h-choose{ width:auto; }

.check-out form section ul li .ff .bootstrap-select{width:100% !important; }

.check-out .view-order table tbody tr{ width:100% !important; display:block; float:left;}
.check-out .view-order table tbody{ width:100% !important; display:block; float:left;}

#profile .check-out{ width:100%; display:block;}

.check-out form section ul .c-card, .check-out form section ul .b-tranfer, .check-out form section ul .p-tranfer{width: 33.33333333%; float:left;}

#search form .frame input[type="text"]{ width:75%; float:left;}
#search form .frame input[type="submit"] {width:25%; float:left;}

a.filter{ width:100%; line-height:40px; padding:20px 0; font-size:1.5em; color:#00253D; text-align:center; display:block; visibility:visible;}

.mproduct-mobile{ display:table; margin-bottom:20px; }
.left-side{ display:table-footer-group; float:none;}
.right-side{display:table-header-group; float:none;}
#profile article .left-side, #profile article .right-side{ width:100%; display:block; float:left;}

#signup form{ padding:0; }
#signup form ul li{width:100%; display:inline-block; }
#signup form ul li .bootstrap-select{ width:66.66666667%; }
#signup form ul li label{ width:33.33333333%; float:left; }
#signup form ul li input{ width:66.66666667%; float:left; }

#login form{ width:70%; }
#login form ul li label{ width:33.33333333%; padding-left:0; float:left; }
#login form ul li input, #login form ul li .code{ width:66.66666667%; float:left; }

#popup-forgot form ul li{width:100%; }
#popup-forgot form ul li label{ width:33.33333333%; float:left; }
#popup-forgot form ul li input, #popup-forgot form ul li .code{ width:66.66666667%; float:left; }

.view-total table td.totel3{display:none !important; }
}

@media (max-width: 960px) {
.check-out form section ul li .h-choose2{ width:auto; }
.check-out form section ul li .h-choose2 label{ width:100%; }
}

@media (max-width: 930px) {
.h-bottom{ padding-top:40px; }
}

@media (max-width: 920px) {
.h-about .content{ padding-top:10px; }
.h-about .content h2{padding: 0 0 10px; line-height:50px; }
.check-out form section ul li label{ width:20%; }
.check-out form section ul li input{ width:33%; }
.check-out form section ul li .ff { width:33%;}
}

@media (max-width: 900px) {
.p-product li .frame .top .status{ width:auto;}
}

@media (max-width: 870px) {
#profile form{width:98%; }
#profile form ul li .ff{width:58.33333333%; float:left;}
#profile form ul li:first-child label:last-child{width:58.33333333% !important;}
#profile form ul li label{ width:41.66666667%; float:left;}
#profile form ul li input, #profile form ul li textarea{ width:58.33333333% !important; float:left;}
#profile form ul li input[type="password"]{ width:58.33333333% !important; }

#popup-other{width:100%; }
}

@media (max-width: 850px) {
.menu-icon{ display:none;}
.check-out form section ul li .h-choose{ width:auto; }
.check-out form section ul li label{ width:26%; }
.check-out form section ul li input{ width:33%; }
.navigation{padding:30px 0; }
}

@media (max-width: 840px) {
.menu-icon{ display:none;}
.h-about .pic{margin-top:190px;}
}

@media (max-width: 820px) {
.h-about .content{padding:10px 20px;}
.h-about .content p{  overflow-x:hidden;}
.h-about.new .content p{overflow:visible;}
.h-about.new{padding-bottom:210px; background:url(../images/bg.jpg) repeat-x bottom; background-size:15%;}
.refund form input[type="submit"], .refund form a.btu{ width:35% !important; }
.catalog .content{ left:26px; top:15%; }
.catalog .content2{ left:50%; top:15%; }
.check-out form section ul .c-card, .check-out form section ul .b-tranfer, .check-out form section ul .p-tranfer{width:100%; float:left;}
.check-out form section ul li.b-tranfer{ border:0; border-top:1px solid #8c6f4b; border-bottom:1px solid #8c6f4b; padding:30px 0; }
}

@media (max-width: 810px) {

}

@media (max-width: 810px) {
.check-out form section ul li label{ width:24%; }
ul.tabmenu li{ width:50%; border:1px solid #FFF; background:#C0C9CE; }
ul.tabmenu li a{ padding-left:20px; background:none !important; border-bottom:0 !important; }

ul.tabmenu li.active{background:#00253D; }
ul.tabmenu li.active a, ul.tabmenu li.active:hover a{ color:#FFF; border-bottom:0 !important; }
.contact section article .center{ width:70%; }
}


@media (max-width: 770px) {
.check-out form section ul li label{ width:100%;}
.check-out form section ul li input{ width:100%;}
#profile form .recipient, #profile form .delivery, #profile form .shipping-method{ width:100%; margin-bottom:50px;}
#profile form .information h5{ margin-bottom:20px; }
#profile form .content{ height:auto; margin-bottom:0; }
#profile form .recipient .content{ margin-bottom:0; }
#profile form .information .content{ margin-bottom:30px; }

.check-out form section ul li .ff { width:100%;}
.check-out form section ul li .ff .bootstrap-select{ width:100% !important;}
.check-out form section ul li .remark{width:100%; line-height:12px; font-size:11px; left:0; top:107px; }

.catalog .content h5{font-size:2.4em;}
.catalog .content2 h5{line-height:34px; font-size:2.4em;}

.h-bottom .row{margin:0; }
.h-bottom .row article{float:left;}
.h-bottom .row article:last-child{margin-bottom:20px; }

.contact section.new{padding:44px 0 100px 0; }

}

@media (max-width: 760px) {
.view-order .frame a.prev, .view-order .frame a.next{ width:35% !important; }

#popup-forgot{width:100%; }
}

@media (max-width: 750px) {
.check-out form section ul li .h-choose2{ width:auto; }
.check-out form section ul li .h-choose2 label{ width:100%; }

.check-out form section ul{ margin-top:0; padding-top:20px; border:1px #666 solid;}
.check-out form section ul li .choose{ margin-top:10px;}
.check-out form section ul li .choose:nth-of-type(1){padding-left:0 !important; }
.check-out form section ul li #transportation:nth-of-type(2){padding-left:0 !important; }
.check-out form section ul li .ff{ width:100%; }
.check-out form .frame a.prev{ width:100% !important; margin-bottom:3px; }
.check-out form .frame a.next, .check-out form .frame input{ width:100% !important;}
.check-out form .frame a.con, .check-out form .frame input.con{ width:100% !important;}

.check-out form .frame input[type="submit"].next{width:100% !important; }

#profile form .information .accept{ width:100%; }
#profile form .frame a.prev{ width:100% !important; margin-bottom:3px; }
#profile form .frame a.next{ width:100% !important; }
}

@media (max-width: 700px) {
.p-category ul{ border-left:0; border-top:0; }
.p-category ul li{ width:100%; margin:15px 0; border:1px solid #8E704C;}

#popup-other h3{width:100%; }
#popup-other p{width:80%; }
}

@media (max-width: 692px) {
footer .copyright a{ border-left:0; padding:10px 0 0 0; }
footer .copyright p{ padding:0 10px; }
}

@media (max-width: 660px) {
.navigation .word{ padding-left:0; }
header .m-left{ width:70%; }
header .logo{ width:19%; margin:15px 0; }

#search form .ff{ width:50%; }

#login form{ width:90%; }
}

@media (max-width: 640px) {
.h-bottom .desktop{display:none;}
.h-bottom .mobile{display:block;}
.h-bottom .h-news ul.row { margin:0;}
.h-bottom .h-news .lSAction > a{ top:50%; margin-top:-75px; }
.h-bottom .h-news .lSAction > .lSPrev{ right:auto; left:0;}
.h-bottom .h-news ul.row .content{ padding:0; }
.h-bottom .h-news .lSSlideOuter .lSPager.lSpg > li a{ background:#DDD4C9;}
em .lSSlideOuter .lSPager.lSpg > li{ display:inline-block; float:none;}

.f-tab ul.tabmenu{ margin:0; }
.f-tab ul.tabmenu li{ width:100%; text-decoration:none; background:#8e908f; margin-bottom:2px; }
.f-tab ul.tabmenu li a{ color:#FFF; line-height:30px; background:none; }
.f-tab ul.tabmenu li:hover, .f-tab ul.tabmenu li.active{ background:#00253d ;  }
.f-tab ul.tabmenu li.active a:hover{ color:#FFF; background:none; }
.news ul li{ width:100%;}

.catalog .content h4, .catalog .content2 h4{ font-size:1.4em; line-height:24px; }
.catalog .content h5{ font-size:3em; line-height:50px; }
.catalog .content a.download, .catalog .content2 a.download{font-size: 1.3em;}
}

@media (max-width: 600px) {
.reference { margin-bottom:50px; }
.reference .desktop{ display:none;}
.reference .mobile{ display:block;}
.reference .lSSlideOuter .lSPager.lSpg > li a{ background:#DDD4C9;}
.reference .lSSlideOuter .lSPager.lSpg > li{ width:auto; margin:auto; float:none; display:inline-block;}
.reference ul li{ margin-bottom:30px; }
/*.reference .ctrl{display:none;}*/

.news { margin-bottom:50px; }
.news .desktop{ display:none;}
.news .mobile{ display:block;}
.news ul{ margin:0; }
.news ul li{ width:auto; padding:0; }
.news .lSSlideOuter .lSPager.lSpg > li a{ background:#DDD4C9;}
.news .lSSlideOuter .lSPager.lSpg > li{ width:auto; margin:auto; float:none; display:inline-block;}
.news ul li{ margin-bottom:30px; }
.news .ctrl{display:none;}

.payment form .detail ul li:last-child input{ width:100% !important; margin-bottom:3px !important; }
.payment form .detail ul li a.btu{ width:100% !important; }
.payment form ul li label{ width:100%;}
.payment form ul li input, .payment form ul li textarea{ width:100% !important;}
.payment form ul li .code{ width:35%; float:left;}
.payment form ul li input[type="password"]{ width:65% !important; }
.payment form ul li input[type="submit"]{ width:100% !important; margin:0 0 15px 0; }
.payment form .detail ul li{ margin-bottom:15px; }
.payment form .detail ul li:last-child{margin:30px 0 0 0; }
.input-group{ width:100%; }
.payment form .detail ul li .browse .input-group-btn{ width:35%; }
.payment form .detail ul li .browse .form-control{ width:65% !important; }

.refund form input[type="submit"], .refund form a.btu{ width:100% !important; margin-bottom:3px; }
.view-order .frame a.prev, .view-order .frame a.next{ width:100% !important; margin-bottom:3px; }
}

@media (max-width: 580px) {
.check-out form section ul li .choose label{ font-size:1.3em; }
.check-out form section ul li .choose{padding:0 0 0 15px; }
.check-out form section ul li .choose.h-choose{ width:100%; padding:0; }
.contact section article .center{ width:80%; }

#popup-forgot form ul li{ margin-bottom:7px; }
#popup-forgot form ul li label{ width:100%; padding:0; }
#popup-forgot form ul li input, #popup-forgot form ul li .code{ width:100%; }
}

@media screen and (max-width: 575px){
#rc-imageselect, .g-recaptcha {transform:scale(0.77) !important; -webkit-transform:scale(0.77) !important; transform-origin:0 0 !important; -webkit-transform-origin:0 0 !important;}
#example1 {transform:scale(0.77) !important; -webkit-transform:scale(0.77) !important; transform-origin:0 0 !important; -webkit-transform-origin:0 0 !important;}

#signup form ul li .bootstrap-select{ width:100%; }
#signup form ul li label{ width:100%; padding-left:0; float:left; }
#signup form ul li input{ width:100%; float:left; }
}

@media (max-width: 550px) {
#search form .frame input[type="text"]{ width:65%; float:left;}
#search form .frame input[type="submit"] {width:35%; float:left;}

ul.tabmenu li{ width:100%;}
}

@media (max-width: 540px) {
header .m-left{ width:70%; }
header .logo{ width:21%; margin:15px 0; }

#login form{ width:100%; }
}

@media (max-width: 520px) {
.contact form ul li .ff label{ width:100%; padding:0 9px; float:left;}
.contact form ul li .ff input, .contact form ul li .ff textarea{ width:100% !important; float:left;}
.contact form ul li .ff .code{ width:50%; float:left;}
.contact form ul li .ff input[type="password"]{ width:50% !important; }
.contact form ul li{ margin-bottom:8px; }
.contact form ul li:nth-child(6){ margin-bottom:40px; }
.contact form ul li input[type="submit"]{ width:100%; margin:0; }

.catalog .content{ left:10px; top:5%; }
.catalog .content h4{ font-size:1.4em; line-height:24px; }
.catalog .content h5{ font-size:2.4em; line-height:50px; }
.catalog .content a.download{font-size: 1.2em; line-height:50px;}
}

@media (max-width: 510px) {
.p-product .desktop{ display:none;}
.p-product .mobile{ display:block;}
/*.p-product li{ float:none;}*/
/*.p-product .ctrl{display:none;}*/
.p-product .lSSlideOuter .lSPager.lSpg > li a{ background:#DDD4C9;}
.p-product .lSSlideOuter .lSPager.lSpg > li{ width:auto; margin:auto; display:inline-block;}

.contact section article .center{ width:95%; }

#login form ul li{margin-bottom:7px; }
#login form ul li label{ width:100%;}
#login form ul li input, #login form ul li .code{ width:100%; }

#popup-other p{width:100%; }
}

@media (max-width: 490px) {
.product-detail .detail section .other ul{text-align: center;}
.product-detail .detail section .other ul li{margin:6px; display: inline-block; text-align:center; float:none;}

.p-category ul li a h3{font-size:1.3em; top:10px; left:10px; }
.p-category ul li a p{font-size:0.8em; bottom:10px; right:10px; }

.ctrl span{margin:0; }
}

@media (max-width: 475px) {
#search form .ff{ width:100%; }
footer .copyright p{width:100%; padding-bottom:10px; }
footer .copyright p br{display:inline-block; visibility:visible; }
}

@media (max-width: 460px) {
header .m-left{ width:70%; }
header .logo{ width:27%; margin:15px 0; }

.payment .bank li table td{width:100%; display:block; }
}

@media (max-width: 450px) {
.p-category a h3{ font-size:1.8em; }

.catalog .content{ left:10px; top:2%; }
.catalog .content h4, .catalog .content2 h4{ font-size:1.4em; line-height:14px; }
.catalog .content h5{ font-size:2em; margin-bottom:0; line-height:40px; }
.catalog .content2 h5{ font-size:2em; margin-bottom:0; }
.catalog .content a.download, .catalog .content2 a.download{font-size:1.2em; line-height:50px;}

.reference ul li{ width:100%; }

.contact section article .center .c-br{ display:none; }

.catalog table th{display:none;}
.catalog table tr{width:100%; margin:7px 0; border:1px solid #CCC; display:block; float:left;}
.catalog table td{padding:43px 0 9px 10px; line-height:16px; text-align:left;
display:block; float:left; position:relative;}
.catalog table td::before{width:100%; height:34px; line-height:34px; padding:0 0 0 10px; color:#8D908E; background:#F2F2F2;
text-align:left; position:absolute; left:0; top:0; display:block; z-index:99;}
.catalog table td:nth-child(1){width:100%; line-height:20px; padding:43px 10px 9px 10px; border-bottom:0; }
.catalog table td:nth-child(1)::before{content:attr(data-date);}
.catalog table td:nth-child(2){width:100%; padding:43px 10px 9px 10px; border-bottom:0; }
.catalog table td:nth-child(2)::before{content:attr(data-cat); }
.catalog table td:nth-child(3){width:100%; padding:9px 10px 9px 10px; border-bottom:0; }
.catalog table td .load{width:100%;}

.h-about.new{position:relative; padding-bottom:60px; }
.h-about.new .content{width:100%; padding:44px 0 0 0; }
.h-about.new .pic{width:90%; margin:0; position:absolute; top:150px; }
.h-about.new .content h4{margin-bottom:430px; }

#popup-other a{width:80%; }
}

@media (max-width: 430px) {
.product-detail .detail section .description p:nth-child(even){width:100%; margin-bottom:15px; border-bottom:1px dotted #c0c9ce; }
.product-detail .detail section .description p:nth-child(odd){ width:100%;}
.p-product li{ width:100%;}

#example2 {transform:scale(0.77) !important; -webkit-transform:scale(0.77) !important; transform-origin:0 0 !important; -webkit-transform-origin:0 0 !important;}

.ctrl a{ margin:0; }

.check-out form section ul li.relative{margin-bottom:40px; }

.catalog .pic{padding:0; background:url(../images/pic-catalog.jpg) no-repeat center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;}
.catalog .pic img{display:block;}

.catalog .content{padding-bottom:30px; margin-bottom:30px; border-bottom:1px #FFF dotted;}
.catalog .content, .catalog .content2{left:0; position:relative;}
.catalog .content h4, .catalog .content h5,
.catalog .content2 h4, .catalog .content2 h5{color:#FFF;}
}

@media (max-width: 400px) {
#profile form ul li label, #profile form ul li input, #profile form ul li .ff, #profile form ul li input[type="password"]{ width:100% !important; }
#profile form ul li{ margin-bottom:15px; }
#profile form ul li:nth-child(13){ margin-top:40px; }
#profile form ul li:last-child{ margin-top:40px; }
#profile td p{ padding-left:40%; }
.view-order table td input{ width:70%; }

#search form .frame input[type="text"]{ width:100%; float:left;}
#search form .frame input[type="submit"] {width:100%; float:left;}

.reference .detail a.continue{ display:block; float:right;}
.reference .detail a.back{ display:block; float:left;}
.reference .detail a.back img{ margin-right:3px;}
.reference .detail a.continue img{ margin-left:3px; }

header nav a.cart, header nav a.login, header nav a.search{ padding:0 7px; margin-top:60px; margin-right:0; }

header nav .dropdown .dropdown-menu{width:auto; }

}

@media (max-width: 395px) {
.navigation .cat{ width:100%; }
.navigation .sub p:first-child{ padding-left:0; }
}

@media (max-width: 380px) {
header .m-left{ width:70%; }
header .logo{ width:25%; margin:15px 0; }
.catalog .content2 h5{line-height:30px; }

.h-about.new .content h4{margin-bottom:390px;}
}

@media (max-width: 370px) {
.p-category a h3{ left:auto; right:15px; }

#popup-forgot form{padding:30px 10px; }

#profile td p{ padding-left:50%;}
}

@media (max-width: 350px) {
#popup-other a{width:90%; }
}

@media (max-width: 322px) {
.contact ul.tabmenu2 li{ width:100%; }

.check-out form section ul li.relative{margin-bottom:50px; }

.catalog .pic{padding:10px;}

.h-about.new .content h4{margin-bottom:340px;}
.h-about.new .pic{width:88%;}

footer .social a{font-size: 1.5em;}
footer .social a i{width:27px;}
}
